<!DOCTYPE html>
    {% load static %}
    <html lang="fa">
        <head>
            <meta charset="UTF-8">
            <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
            <meta http-equiv="x-ua-compatible" content="ie=edge">
            <title>{% block title %}{%  endblock %}</title>
            <!-- MDB icon -->
            <link rel="icon" href="{% static 'absentism/img/my-app-icone.png' %}" type="image/x-icon">
            <!-- Bootstrap core CSS -->
            <link rel="stylesheet" href="{% static 'absentism/css/bootstrap.min.css' %}">
            <!-- Material Design Bootstrap -->
            <link rel="stylesheet" href="{% static 'absentism/css/mdb.min.css' %}">
            <!-- Your custom styles (optional) -->
            {% block css %}{% endblock %}
            <link rel="stylesheet" href="{% static 'absentism/css/style.css' %}">
        </head>
        <body>
            {% block body %}{% endblock %}
            <!-- jQuery -->
            <script type="text/javascript" src="{% static 'absentism/js/jquery.min.js' %}"></script>
            <!-- Bootstrap tooltips -->
            <script type="text/javascript" src="{% static 'absentism/js/popper.min.js' %}"></script>
            <!-- Bootstrap core JavaScript -->
            <script type="text/javascript" src="{% static 'absentism/js/bootstrap.min.js' %}"></script>
            <!-- MDB core JavaScript -->
            <script type="text/javascript" src="{% static 'absentism/js/mdb.min.js' %}"></script>
            <!-- Your custom scripts (optional) -->
            <script type="text/javascript"></script>
            <script type="text/javascript">
                document.getElementById("mainRowCamputer").classList.toggle("hideAll");
                document.getElementById("mainRowPhones").classList.toggle("showAll");
            </script>
            {%  block js %}{% endblock %}
        </body>
    </html>
